[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ОСНБЖ-2001 на IV квартал 2024 г.
Number=6.0
Date=11.12.2024 11:48:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 19 ноября 2024 г. № 68729-ИФ/09
ConfirmDocument_2=Письмо от 27 ноября 2024 г. № 70800-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=3
Year=2024
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=87
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=03
Rayon_Name_03=Республика Бурятия
Kod_Rayon_04=04
Rayon_Name_04=Республика Алтай
Kod_Rayon_05=05
Rayon_Name_05=Республика Дагестан
Kod_Rayon_06=06
Rayon_Name_06=Республика Ингушетия
Kod_Rayon_07=07
Rayon_Name_07=Кабардино-Балкарская Республика
Kod_Rayon_08=08
Rayon_Name_08=Республика Калмыкия
Kod_Rayon_09=09
Rayon_Name_09=Карачаево-Черкесская Республика
Kod_Rayon_10=10
Rayon_Name_10=Республика Карелия
Kod_Rayon_11=11
Rayon_Name_11=Республика Коми
Kod_Rayon_12=1101
Rayon_Name_12=Республика Коми (1 зона)
Kod_Rayon_13=1102
Rayon_Name_13=Республика Коми (2 зона)
Kod_Rayon_14=1103
Rayon_Name_14=Республика Коми (3 зона)
Kod_Rayon_15=1104
Rayon_Name_15=Республика Коми (4 зона)
Kod_Rayon_16=1105
Rayon_Name_16=Республика Коми (5 зона)
Kod_Rayon_17=12
Rayon_Name_17=Республика Марий Эл
Kod_Rayon_18=13
Rayon_Name_18=Республика Мордовия
Kod_Rayon_19=14
Rayon_Name_19=Республика Саха (Якутия)
Kod_Rayon_20=15
Rayon_Name_20=Республика Северная Осетия - Алания
Kod_Rayon_21=16
Rayon_Name_21=Республика Татарстан
Kod_Rayon_22=18
Rayon_Name_22=Удмуртская Республика
Kod_Rayon_23=19
Rayon_Name_23=Республика Хакасия
Kod_Rayon_24=20
Rayon_Name_24=Чеченская Республика
Kod_Rayon_25=21
Rayon_Name_25=Чувашская Республика
Kod_Rayon_26=22
Rayon_Name_26=Алтайский край
Kod_Rayon_27=23
Rayon_Name_27=Краснодарский край
Kod_Rayon_28=24
Rayon_Name_28=Красноярский край
Kod_Rayon_29=25
Rayon_Name_29=Приморский край
Kod_Rayon_30=26
Rayon_Name_30=Ставропольский край
Kod_Rayon_31=27
Rayon_Name_31=Хабаровский край
Kod_Rayon_32=2701
Rayon_Name_32=Хабаровский край (1 зона)
Kod_Rayon_33=2702
Rayon_Name_33=Хабаровский край (2 зона)
Kod_Rayon_34=28
Rayon_Name_34=Амурская область
Kod_Rayon_35=29
Rayon_Name_35=Архангельская область
Kod_Rayon_36=2901
Rayon_Name_36=Архангельская область (1 зона)
Kod_Rayon_37=2902
Rayon_Name_37=Архангельская область (2 зона)
Kod_Rayon_38=30
Rayon_Name_38=Астраханская область
Kod_Rayon_39=31
Rayon_Name_39=Белгородская область
Kod_Rayon_40=32
Rayon_Name_40=Брянская область
Kod_Rayon_41=33
Rayon_Name_41=Владимирская область
Kod_Rayon_42=34
Rayon_Name_42=Волгоградская область
Kod_Rayon_43=35
Rayon_Name_43=Вологодская область
Kod_Rayon_44=36
Rayon_Name_44=Воронежская область
Kod_Rayon_45=37
Rayon_Name_45=Ивановская область
Kod_Rayon_46=38
Rayon_Name_46=Иркутская область
Kod_Rayon_47=39
Rayon_Name_47=Калининградская область
Kod_Rayon_48=40
Rayon_Name_48=Калужская область
Kod_Rayon_49=42
Rayon_Name_49=Кемеровская область - Кузбасс
Kod_Rayon_50=43
Rayon_Name_50=Кировская область
Kod_Rayon_51=44
Rayon_Name_51=Костромская область
Kod_Rayon_52=45
Rayon_Name_52=Курганская область
Kod_Rayon_53=46
Rayon_Name_53=Курская область
Kod_Rayon_54=47
Rayon_Name_54=Ленинградская область
Kod_Rayon_55=48
Rayon_Name_55=Липецкая область
Kod_Rayon_56=50
Rayon_Name_56=Московская область
Kod_Rayon_57=51
Rayon_Name_57=Мурманская область
Kod_Rayon_58=52
Rayon_Name_58=Нижегородская область
Kod_Rayon_59=53
Rayon_Name_59=Новгородская область
Kod_Rayon_60=54
Rayon_Name_60=Новосибирская область
Kod_Rayon_61=55
Rayon_Name_61=Омская область
Kod_Rayon_62=56
Rayon_Name_62=Оренбургская область
Kod_Rayon_63=57
Rayon_Name_63=Орловская область
Kod_Rayon_64=58
Rayon_Name_64=Пензенская область
Kod_Rayon_65=59
Rayon_Name_65=Пермский край
Kod_Rayon_66=60
Rayon_Name_66=Псковская область
Kod_Rayon_67=61
Rayon_Name_67=Ростовская область
Kod_Rayon_68=62
Rayon_Name_68=Рязанская область
Kod_Rayon_69=63
Rayon_Name_69=Самарская область
Kod_Rayon_70=64
Rayon_Name_70=Саратовская область
Kod_Rayon_71=65
Rayon_Name_71=Сахалинская область
Kod_Rayon_72=66
Rayon_Name_72=Свердловская область
Kod_Rayon_73=67
Rayon_Name_73=Смоленская область
Kod_Rayon_74=68
Rayon_Name_74=Тамбовская область
Kod_Rayon_75=69
Rayon_Name_75=Тверская область
Kod_Rayon_76=70
Rayon_Name_76=Томская область
Kod_Rayon_77=71
Rayon_Name_77=Тульская область
Kod_Rayon_78=72
Rayon_Name_78=Тюменская область
Kod_Rayon_79=73
Rayon_Name_79=Ульяновская область
Kod_Rayon_80=74
Rayon_Name_80=Челябинская область
Kod_Rayon_81=75
Rayon_Name_81=Забайкальский край
Kod_Rayon_82=76
Rayon_Name_82=Ярославская область
Kod_Rayon_83=77
Rayon_Name_83=г. Москва
Kod_Rayon_84=78
Rayon_Name_84=г. Санкт-Петербург
Kod_Rayon_85=79
Rayon_Name_85=Еврейская автономная область
Kod_Rayon_86=86
Rayon_Name_86=Ханты-Мансийский автономный округ - Югра (Урайский район)
Kod_Rayon_87=89
Rayon_Name_87=Ямало-Ненецкий автономный округ (Новоуренгойский район)

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=12
Year=24
Crypting=1
KeyType=StealthII
